Skip to content
Browse files

Bump Play version to 2.0.1

SBT 0.11.3 doesn't have a Play plugin for 2.0.0 any more.
  • Loading branch information...
1 parent 2f9ff9c commit a31ff8514d78284ae8ad25b6238975f399cafa98 @ilkka committed
Showing with 2 additions and 2 deletions.
  1. +1 −1 conf/dependencies.yml
  2. +1 −1 project/plugins.sbt
View
2 conf/dependencies.yml
@@ -1,4 +1,4 @@
# App dependencies
require:
- - play 2.0.0
+ - play 2.0.1
View
2 project/plugins.sbt
@@ -5,4 +5,4 @@ logLevel := Level.Warn
resolvers += "Typesafe repository" at "http://repo.typesafe.com/typesafe/releases/"
// Use the Play sbt plugin for Play projects
-addSbtPlugin("play" % "sbt-plugin" % "2.0")
+addSbtPlugin("play" % "sbt-plugin" % "2.0.1")

0 comments on commit a31ff85

Please sign in to comment.
Something went wrong with that request. Please try again.